@charset "utf-8";
/* CSS Document */

/*==============================*/
/* 設定 */
/*==============================*/
div.day-counter div.day-counter-setting{
	display: flex;
	gap: 44px;
	margin-bottom: 24px;
}
div.day-counter div.day-counter-setting dl{
	position: relative;
	width: calc(calc(100% - 44px * 1) / 2);
}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP以上 =======*/
	@media (min-width: 768px) {
		div.day-counter div.day-counter-setting dl:first-child::after{
			position: absolute; top: 53px; right: -30px;
			content: "";
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 7px 0 7px 12px;
			border-color: transparent transparent transparent #1f1f1f;
		}
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.day-counter div.day-counter-setting{
			flex-direction: column;
			gap: 32px;
			margin-bottom: 24px;
		}
		div.day-counter div.day-counter-setting dl{ width: 100%;}
		div.day-counter div.day-counter-setting dl:first-child::after{
			position: absolute; bottom: -23px; left: 50%;
			content: "";
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 11px 9px 0 9px;
			border-color: #1f1f1f transparent transparent transparent;
			margin-left: -9px;
		}
	}


/*---------------------------------
   共通
---------------------------------*/
div.day-counter div.day-counter-setting dl dt{
	margin-bottom: 12px;
	line-height: 1.3em;
}

div.day-counter div.day-counter-setting dl dd:nth-child(2){ margin-bottom: 8px;}
div.day-counter div.day-counter-setting dl dd:nth-child(2) input[type="date"] {
	width: 100%;
	padding: 12px;
	border-radius: 3px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	color: #B4B4B4;
	font-size: 14px;
	font-family: inherit;
}
div.day-counter div.day-counter-setting dl dd:nth-child(3) ul{
	display: flex;
	gap: 8px;
}
div.day-counter div.day-counter-setting dl dd:nth-child(3) ul li{ width: calc(calc(100% - 8px * 3) / 4);}
div.day-counter div.day-counter-setting dl dd:nth-child(3) ul li button{
	width: 100%;
	padding: 3px 4px;
	border-radius: 3px;
	background: #D4DBE6;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}
div.day-counter div.day-counter-setting dl dd:nth-child(3) ul li button:hover{ background: #29AAE3;}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.day-counter div.day-counter-setting dl dd:nth-child(3) ul{ gap: 6px;}
		div.day-counter div.day-counter-setting dl dd:nth-child(3) ul li{ width: calc(calc(100% - 6px * 3) / 4);}
	}


/*---------------------------------
   開始日
---------------------------------*/
div.day-counter div.day-counter-setting dl.startDate dt{
	color: #000;
	font-size: 17px;
}
	 /* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.day-counter div.day-counter-setting dl.startDate dt{
			font-size: 16px;
			font-weight: 500;
		}
	}  

/*---------------------------------
   終了日
---------------------------------*/
div.day-counter div.day-counter-setting dl.endDate dt{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 8px;
}
div.day-counter div.day-counter-setting dl.endDate dt p{
	line-height: 1.3em;
}
div.day-counter div.day-counter-setting dl.endDate dt p:first-child{
	color: #000;
	font-size: 17px;
}
div.day-counter div.day-counter-setting dl.endDate dt p:last-child label{
	font-size: 14px;
	line-height: 1em;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.day-counter div.day-counter-setting dl.endDate dt p:first-child{
			font-size: 16px;
			font-weight: 500;
		}
	}


/*==============================*/
/* 計算結果 */
/*==============================*/
div.day-counter dl.day-counter-result{
	padding: 24px 24px;
	background: #F9F9F9 url("/common/img/tool/bg-texture.webp");
	border-radius: 5px;
	text-align: center;
}
div.day-counter dl.day-counter-result dt{
	margin-bottom: 14px;
	font-size: 17px;
	line-height: 1.3em;
	font-weight: 500;
}
div.day-counter dl.day-counter-result dd:nth-child(2){
	margin-bottom: 8px;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
div.day-counter dl.day-counter-result dd:nth-child(2) span{
	margin-right: 4px;
	color: #29AAE3;
	font-size: 40px;
	font-weight: 600;
	font-family: "Inter", sans-serif;
	line-height: 1em;
	letter-spacing: 0.01em;
	vertical-align: baseline;
}			

div.day-counter dl.day-counter-result dd:nth-child(3) ul{
	display: flex;
	justify-content: center;
	gap: 12px;
}
div.day-counter dl.day-counter-result dd:nth-child(3) ul li{
	font-size: 15px;
	line-height: 1.3em;
}

/* ======= SP =======*/
@media (max-width: 767px) {
	div.day-counter dl.day-counter-result dt{
		font-size: 16px;
	}
	div.day-counter dl.day-counter-result dd:nth-child(3) ul{
		gap: 8px;
	}
	div.day-counter dl.day-counter-result dd:nth-child(3) ul li{
		font-size: 14px;
		line-height: 1.3em;
	}
}

